<?xml version="1.0" encoding="UTF-8" ?>
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
  xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
  xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
  xmlns:sdg="http://data.europa.eu/p4s"
  status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
  
  <rs:Exception xsi:type="rs:ObjectNotFoundExceptionType" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:DSDErrorResponse:AdditionalInput"
    message="The query requires the included extra attributes to be provided by the user." detail="JurisdictionDetermination and UserRequestedClassificationConcepts" code="DSD:ERR:0005">
    
    <rim:Slot name="DataServiceEvidenceType">
      <rim:SlotValue xsi:type="rim:AnyValueType">
        <sdg:DataServiceEvidenceType>
          <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
          <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
          <sdg:Title lang="EN">Nachweis des Sekundarschulabschlusses</sdg:Title>
          
          <!-- The value of 'lang' attribute is not provided. -->
          <sdg:Description>Proof of a secondary school graduation which is acquired after 12 or 13 school years in the upper secondary school and which entitles the holder to the general higher education entrance qualification, i.e. opens up access to all higher education institutions and fields of study.</sdg:Description>
          
          <sdg:DistributedAs>
            <sdg:Format>application/xml</sdg:Format>
          </sdg:DistributedAs>
        </sdg:DataServiceEvidenceType>
      </rim:SlotValue>
    </rim:Slot>
    
  </rs:Exception>
</query:QueryResponse>
